/*定义页面主样式*/
body,td,th {font-family:宋体; font-size:12px; color:#000000; line-height:24px;}
body {background:url(../images/bg.png) top repeat-x ; margin:0px; padding:0px; background-color:#212121;}
form,p {margin:0px; padding:0px;}

/*定义链接样式*/
a {font-size:12px;}
a:link,a:visited {color:#333333; text-decoration:none;}
a:hover,a:active {color:#ff0000; text-decoration:none;}

a.link:link,a.link:visited {color:#816f3f; text-decoration:none;}
a.link:hover,a.link:active {color:#ff0000; text-decoration:none;}

a.link1:link,a.link1:visited {color:#d58f00; text-decoration:none;}
a.link1:hover,a.link1:active {color:#d58f00; text-decoration:none;}

a.link2:link,a.link2:visited {color:#ffffff; text-decoration:none;}
a.link2:hover,a.link2:active {color:#ffffff; text-decoration:underline;}

a.menu:link,a.menu:visited {color:#FFFFFF; font-size:14px; color:#FFFFFF; text-decoration:none; background:url(../images/menu.jpg); width:99px; height:42px; display:block; line-height:32px; text-align:center;}
a.menu:hover,a.menu:active {color:#FFFFFF; font-size:14px; color:#FFFFFF; text-decoration:none; background:url(../images/menu_bg.jpg); width:99px; height:42px; display:block; line-height:32px; text-align:center;}

.text1{font-size:12px; color:#ffffff;}
.text2{font-weight:bold; color:#ff0000; letter-spacing:2px;}
.text3{font-size:13px; font-weight:bold; color:#1678d1;}